Rwanda RAMS - Feature #14

[TMS] Queuing Length New Screen
13/03/2024 12:03 PM - Sivakanth Kesiraju

Status: Closed Start date: 13/03/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Please create a new screen in TMS Module for the Queuing Length for the input to show the results on the fly. Please check the
"Queuing Length" sheet from the excel

History

#1 - 17/03/2024 08:26 PM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#2 - 20/03/2024 05:02 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to Feedback

Asked for updated formuals as existing formula giving wrong results updated to chandra sir, waiting for updated excel.

#3 - 28/03/2024 11:37 PM - Bhanuchander Sannidhanam
- Status changed from Feedback to Resolved

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

#4 - 15/04/2024 08:58 PM - Kalyan Battula
- Status changed from Resolved to Closed

- Target version set to 1.0.0.0_QA

Working fine

Files

Rwanda Interface Formulas.xlsx 24.4 KB 13/03/2024 Sivakanth Kesiraju
